count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
- MalaCards
- RefSeq
is_active: true
length: 1855
md5: c82d146d7832944413957de8924c3147
publications: http://rnacentral.org/api/v1/rna/URS0000744992/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000744992
sequence: AGCCCCUAGCGCAGACGGCGGAGAGCAGAGAGGGAGCGCGCCUUGGCUCGCUGGCCUUGGCGGCGGCUCCUCAGGAGAGCUGGGGCGCCCACGAGAGGAUCCCUCACCCGGGUCUCUCCUCAGGGAUGACAUCAUCCGUCCACCUCCUUGUCUUCAAGGACCACCUCCUCUCCAUGCUGAGCUGCUGCCAAGGGGCCUGCUGCCCAUCUACACCUCACGAGGGCACUAGGAGCACGGUUUCCUGGAUCCCACCAACAUACAAAGCAGCCACUCACUGACCCCCAGGACCAGGAUGGCAAAGGAUGAAGAGGACCGGAACUGACCAGCCAGCUGUCCCUCUUACCUAAAGACUUAAACCAAUGCCCUAGUGAGGGGGCAUUGGGCAUUAAGCCCUGACCUUUGCUAUGCUCAUACUUUGACUCUAUGAGUACUUUCCUAUAAGUCUUUGCUUGUGUUCACCUGCUAGCAAACUGGAGUGUUUCCCUCCCCAAGGGGGUGUCAGUCUUUGUCGACUGACUCUGUCAUCACCCUUAUGAUGUCCUGAAUGGAAGGAUCCCUUUGGGAAAUUCUCAGGAGGGGGACCUGGGCCAAGGGCUUGGCCAGCAUCCUGCUGGCAACUCCAAGGCCCUGGGUGGGCUUCUGGAAUGAGCAUGCUACUGAAUCACCAAAGGCACGCCCGACCUCUCUGAAGAUCUUCCUAUCCUUUUCUGGGGGAAUGGGGUCGAUGAGAGCAACCUCCUAGGGUUGUUGUGAGAAUUAAAUGAGAUAAAAGAGGCCUCAGGCAGGAUCUGGCAUAGAGGAGGUGAUCAGCAAAUGUUUGUUGAAAAGGUUUGACAGGUCAGUCCCUUCCCACCCCUCUUGCUUGUCUUACUUGUCUUAUUUAUUCUCCAACAGCACUCCAGGCAGCCCUUGUCCACGGGCUCUCCUUGCAUCAGCCAAGCUUCUUGAAAGGCCUGUCUACACUUGCUGUCUUCCUUCCUCACCUCCAAUUUCCUCUUCAACCCACUGCUUCCUGACUCGCUCUACUCCGUGGAAGCACGCUCACAAAGGGCUAAUCUCGGGCCUUGUCGAAGGAAGAGGCUGCAGACGUUAAUGAGGUUAGCUGCUGGAUUCCAGUAUUCGUCGCAUAAGGAUCCUUCUUUGUCUGCGAAGGAAAAACACACUGAUUAUCAUAAUGAGUUCCUGACCUGGCCAUCCCGGGGUGCCCUUGACCAGCCCCGUGUCUCCUCAGGGUGUCCCAGCACCAGCCUGGCACAGAGUGGGGCUCAGUUAGAGUAUGUGGGAUGUUGGUUUCGCCAGGCACGUGGGCCGUGGCCCGGCUGGGUCGGCUGAAGAACUGCGGAUGGAAGCUGCGGAAGAGGCCCUGAUGGGGCCCACCAUCCCGGACCCAAGUCUUCUUCCUGGCGGGCCUCUCGUCUCCUUCCUGGUUUGGGCGGAAGCCAUCACCUGGAUGCCUACGUGGGAAGGGACCUCGAAUGUGGGACCCCAGCCCCUCUCCAGCUCGAAAUCCCUCCACAGCCACGGGGACACCCUGCACCUAUUCCCACGGGACAGGCUGGACCCAGAGACUCUGGACCCGGGGCCUCCCCUUGAGUAGAGACCCGCCCUCUGACUGAUGGACGCCGCUGACCUGGGGUCAGACCCGUGGGCUGGACCCCUGCCCACCCCGCAGGAACCCUGAGGCCUAGGGGAGCUGUUGAGCCUUCAGUGUCUGCAUGUGGGAAGUGGGCUCCUUCACCUACCUCACAGGGCUGUUGUGAGGGGCGCUGUGAUGCGGUUCCAAAGCACAGGGCUUGGCGCACCCCACUGUGCUCUCAAUAAAUGUGUUUCCUGUCUUAACAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000744992.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000744992/xrefs.yaml
